Hacking [Help Meh] 3DS with luma3ds won't boot after update

ZacharyAlkaff

Well-Known Member
OP
Newcomer
Joined
Jun 30, 2015
Messages
73
Trophies
0
XP
143
Country
United States
Hey guys it's been awhile, how r u guys doing lately? Ok story goes like this I set up luma3ds on my brother's 2DS last year, when luma3ds and A9LH was released. About few months later my brother decided to update the system ( dumb asf right?) and a year later today he couldn't boot it up and asked me for help. I haven't been in the hacking scenes for a year now and have become a noob. So how do I fix it? Thanks

P.S happy holidays
 

Kubas_inko

"Something funny goes here."
Member
Joined
Feb 3, 2017
Messages
6,324
Trophies
1
Age
24
Location
I gues on earth.
XP
5,230
Country
Czech Republic
Updating system is not dumb at all. The problem might be his luma version. I guess he updated luma and now his 2DS just blinks blue LED and then nothing. If he is still on A9LH, he should download luma 7.0.5 (or lower) and try to boot it. After that, he should follow upgrade guide.
 
  • Like
Reactions: Quantumcat

ZacharyAlkaff

Well-Known Member
OP
Newcomer
Joined
Jun 30, 2015
Messages
73
Trophies
0
XP
143
Country
United States
Updating system is not dumb at all. The problem might be his luma version. I guess he updated luma and now his 2DS just blinks blue LED and then nothing. If he is still on A9LH, he should download luma 7.0.5 (or lower) and try to boot it. After that, he should follow upgrade guide.

Yeah I was pretty mean about that dumb thing. Umm I'm not sure about the updating puma tho. He told me he update the firmware to access to the eshop and then it didn't boot up after update. I'll try to update luma now thanks.
 

Kubas_inko

"Something funny goes here."
Member
Joined
Feb 3, 2017
Messages
6,324
Trophies
1
Age
24
Location
I gues on earth.
XP
5,230
Country
Czech Republic
Yeah I was pretty mean about that dumb thing. Umm I'm not sure about the updating puma tho. He told me he update the firmware to access to the eshop and then it didn't boot up after update. I'll try to update luma now thanks.
If he is still on A9LH you have to downgrade it.
Try 7.0, 7.0.5, 8.0, 8.1.1
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    BigOnYa @ BigOnYa: @BakerMan Yep it was embarrassing, but I know what you did last summer, in the woods... +1